{
    "name": "uztech/notification-module",
    "description": "",
    "type": "laravel-module",
    "authors": [
        {
            "name": "Jason.Chen",
            "email": "chenjxlg@163.com"
        }
    ],
    "require": {
        "genealabs/laravel-model-caching": "^0.11.3",
        "getuilaboratory/getui-pushapi-php-client-v2": "dev-master"
    },
    "extra": {
        "module-dir": "modules"
    },
    "autoload": {
        "psr-4": {
            "Modules\\Notification\\": ""
        }
    }
}
